@charset 'euc-kr';

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nanum+Myeongjo:wght@400;700;800&display=swap');

/*
³ëÅä»ê½º 'Noto Sans KR - 3,4,5,7,9'
³ª´®½ºÄù¾î 'NanumSquare - 3,4,7,8'
 */

body { position: relative; }
.mobile { display: none !important; }
.pc { display: block !important; }
* { box-sizing: border-box; word-break:keep-all;}
* a, a:hover, a:visited { color:inherit; text-decoration: none; cursor: pointer; }
.link { cursor: pointer; }
.link:hover { text-decoration: underline !important; }
.main_color { color: #194c9d !important; }

/* header */
header { top:0;left:0;right:0;z-index:999;transition:0.3s; }
header h1 {	 }
header h1 img { }
header .global_wrap { width: 100%; background: #283891; }
header .global_inner { max-width: 1760px; padding: 0 30px; margin: 0 auto; display:flex; flex-wrap:nowrap; align-items:center; justify-content:space-between; }
header .global_txt { color: #fff; }
header .global { text-align: right; }
header .global a { font-size: 16px; line-height: 45px; color: #fff; text-align: center; display: inline-block; padding: 0 15px; transition:0.2s; background: url('/images/main/global_line.jpg') right center no-repeat;}
header .global a:last-child { background: none; padding-right: 0; }
header .global a:hover { color: #1ebeff;}
header .gnb_inner { max-width: 1760px; padding: 0 30px;  height: 140px; margin: 0 auto; display:flex; flex-wrap:nowrap; flex-direction:row; justify-content:space-between; align-items:center;  }
header .gnb .gnb_inner > ul { overflow: hidden;}
header .gnb .gnb_inner > ul > li { float:left; position:relative; display:flex; align-items:center; justify-content:center; align-content:center; }
header .gnb .gnb_inner > ul > li > a { color: #252525; line-height: ; font-size: 20px; letter-spacing: -0.5px; padding: 0 25px; background: url('/images/common/gnb_line.png') right center no-repeat; overflow: hidden;}
header .gnb .gnb_inner > ul > li:last-child > a { padding-right: 0; background: none; }
header .gnb .gnb_inner > ul > li > a > span { position: relative; display: inline-block; transition: 0.3s; }
header .gnb .gnb_inner > ul > li a span::before { color: #1ebeff; position: absolute;top: 100%; content: attr(data-hover); transform: translate3d(0, 0, 0);}
header .gnb .gnb_inner > ul > li a:hover span, header .gnb .gnb_inner > ul > li.on a span, header .gnb .gnb_inner > ul > li:last-child a span{ transform: translateY(-100%); }

@media all and (max-width:1700px){/**/
	.logo01 { width: 130px; }
	.logo02 { width: 200px; }
	header .gnb .gnb_inner > ul > li > a { font-size: 19px; padding: 0 25px; }
}/**/

@media all and (max-width:1500px){/**/
	.logo01 { width: 120px; }
	.logo02 { width: 190px; margin-left: -15px;}
	header .gnb .gnb_inner > ul > li > a { font-size: 17px; padding: 0 10px; }
}/**/


/**** visual ****/
.visual { width: 100%; height: 810px; position:relative; overflow:hidden; }
.visual_01 { background:url('/images/main/visu_00.jpg') top center no-repeat; text-align:center; color:#fff; background-size: cover; }
.visual_02 { background:url('/images/main/visu_01.jpg') top center no-repeat; text-align:center; color:#fff; background-size: cover; display: none;}

.visuTxt_wrap { max-width: 1260px; padding: 0 30px; height: 100%; position: absolute; left: 0; right: 0; top: 0; z-index: 99; display: flex; flex-direction:column; justify-content: center; align-items: flex-start; margin: 0 auto; text-align: left;	}
.visuTxt { border-left: 1px solid #fff; padding-left: 30px; font-size: 36px; font-weight: 500; }
.visuTxt span { color: #1ebeff; }
.visuTxt01 { color: #fff; font-size: 36px; line-height: 140%; }
.visuTxt02 { color: #72d7fc; font-size: 38px; font-weight: 600; line-height: 125%; text-shadow: 5px 0px 10px rgba(0,0,0,0.4); margin-top: 35px; }

.mQuick { max-width: 1260px; padding: 0 30px; margin: 0 auto; height: 100%; position: relative; }
.mQuick:after { height: 1px; width: calc( 100% - 0px ); position: absolute; left: -100%; top: -1px; bottom: 0; margin: auto 0; display: block; background: #464647; content:'';	}
.mQuick:before { height: 1px; width: calc( 100% - 0px ); position: absolute; right: -100%; top: -1px; bottom: 0; margin: auto 0; display: block; background: #464647; content:'';	}
.mQuick li { width: 33.33%; height: calc(50% + 1px); font-size: 26px; border: 1px solid #464647; color: #fff;cursor: pointer; transition:0.3s; float: left; position: relative; margin-top: -1px; padding-top: 1px;}
.mQuick li .mQuick_img_wrap { width: 100%; height: 100%; color: #fff; font-size: 26px; margin-bottom: 10px; transition:0.3s; display: flex; flex-direction:column; justify-content: center; align-items: center; }
.mQuick li .mQuick_img_wrap span { margin: 20px 0 20px;}
.mQuick li:hover .mQuick_txt_wrap { opacity: 1; }
.mQuick li:hover .mQuick_img_wrap { opacity: 0; }

.mQuick li .mQuick_txt_wrap { width: 100%; height: 100%; opacity: 0; position: absolute; left: 0; top: 0; background: rgba(0,0,0,0.6); transition:0.3s; display: flex; flex-wrap:nowrap; flex-direction:column; justify-content: center; padding: 0 50px;}
.mQuick_txt_title { font-size: 26px; font-weight: 300; color: #fff; }
.mQuick_txt { font-size: 18px; font-weight: 300; margin: 35px 0; color: #fff; }
.mQuick_txt_wrap a { width: 130px; height: 40px; line-height: 38px; font-weight: 300; font-size: 17px; border: 1px solid #fff; display: inline-block; color: #fff; transition:0.3s; }
.mQuick_txt_wrap a:hover { background: #fff; color: #252525; }


/* mContents_wrap */
.mContents_wrap { width: 100%; padding: 125px 0; overflow: hidden; position: relative; }
.mContents { max-width: 1260px; padding: 0 30px; margin: 0 auto; box-sizing: border-box;}
.mContents_wrap h3.mTitle { font-size: 50px; line-height: 120%; font-weight: 600; color: #111; text-align: center; line-height: 100%;}
.mContents_wrap .mTitle_txt { font-size: 21px; color: #111; text-align: center; margin: 15px 0 60px; }
.mContents_wrap h5 { color: #2668b1; font-size: 19px; }

.mCustomers_wrap { padding-bottom: 50px; background: url('/images/main/mCustomers_bg.jpg') 0 0 no-repeat; background-size: cover; }
.mCustomers_wrap h3.mTitle, .mCustomers_wrap .mTitle_txt { color: #fff; }
.mCustomers { text-align: center; margin: 0 auto; overflow: hidden; text-align: center;	 }
.mCustomer_count { display: flex; flex-direction:row; justify-content: center; align-items: center; }
.mCustomer_count li { width: 268px; height: 268px; border-radius: 268px; color: #fff; border: 1px solid #fff; display: flex; flex-direction:column; justify-content: center; align-items: center; }
.mCustomer_count li + li { margin-left: 50px; }
.mCustomer_count li span { font-size: 50px; font-weight: 600; display: block; line-height: 110%; }
.mCustomer_count li .mCustomer_txt { font-size: 26px; font-weight: 300; margin-top: 20px; color: #fff; opacity: 0; }
.mCustomer_count li .mCustomer_txt.fadeIn { opacity: 1; }
.mCustomer_count li.mCustomer_count_intro { cursor: pointer; transition:0.3s;}

.mCustomer_count li.mCustomer_count_intro:hover img {animation-name:quick-img;
-webkit-animation-duration: 1s;
animation-duration: 1s;
-webkit-animation-timing-function: ease-in-out;
animation-timing-function: ease-in-out;
-webkit-animation-iteration-count: 1;
animation-iteration-count: 1;}


@keyframes quick-img {
	16.65% {
	-webkit-transform: translateY(6px);transform: translateY(6px);
  }
  33.3% {
	-webkit-transform: translateY(-4px);
	transform: translateY(-4px);
  }
  49.95% {
	-webkit-transform: translateY(3px);
	transform: translateY(3px);
  }
  66.6% {
	-webkit-transform: translateY(-2px);
	transform: translateY(-2px);
  }
  83.25% {
	-webkit-transform: translateY(0px);
	transform: translateY(0px);
  }
  100% {
	-webkit-transform: translateY(0);
	transform: translateY(0);
  }
}

.mBanner_wrap { width: 100%; border-top: 1px solid #ddd; background: #fff; margin-top: 60px; }
.mBanner { max-width: 1760px; padding: 0 30px;  margin: 0 auto; position: relative; }
.mBanner_list { max-width: 1660px; padding: 0 30px; height: 120px; overflow: hidden; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; align-content:center; }
.mBanner_list .swiper-slide { width: auto; display:flex; align-items:center; height: 120px; padding: 0 13px; }
.mBanner .swiper-button-prev { width: 16px; height: 31px; left: 0; top: 70px !important; background:  url('/images/main/banner_left_arr.png') center no-repeat; z-index: 999;}
.mBanner .swiper-button-next { width: 16px; height: 31px; right: 0; top: 70px !important; background: url('/images/main/banner_right_arr.png') center no-repeat; z-index: 999;}
.mBanner_title { max-width: 1760px; padding: 0 30px;  margin: 0 auto; padding: 0 0; position: relative; font-size: 80px; font-weight: 600; color: rgba(255,255,255,0.25); line-height: 75%;}


/* mPofol */
.pofol_logo { width: 1600px; position: absolute; left: 0; right: 0; top: 10px; margin: 0 auto; text-align: right; z-index: -1; }
.pofol_logo img { animation: rotate_image 12s linear infinite;transform-origin: 50% 50%; }
@keyframes rotate_image{ 100% { transform: rotate(360deg); } }

.pofol_logo img {  }
.pofol_tab { overflow: hidden; padding: 1px; box-sizing: border-box; margin-bottom: 60px;}
.pofol_tab li { width: calc(20%); height: 52px; float: left; margin-left: -1px; border: 1px solid #ddd; color: #959595; display: flex; flex-direction:column; justify-content: center; align-items: center; cursor: pointer; position: relative; background: #fff; transition:0.1s; }
.pofol_tab li:nth-child(1) { margin-left: 0; }
.pofol_tab li:hover { color: #1ebeff; border-color: #1ebeff; z-index: 1; }
.pofol_tab li.on { color: #fff; background: #1ebeff; border-color: #1ebeff; }
.pofol_tab.tab02 { margin: 0 auto 30px; text-align: center; }
.pofol_tab.tab02 li { display: inline-block; line-height: 48px; float: none;}
.pofol_tab.tab02 li + li { margin-left: -4px; }
.pofol_tab.tab04 li { width: calc(25%); }

.pofol_list {  }
.pofol { overflow: hidden; display: none; flex-direction:row; flex-wrap:wrap; justify-content: flex-start; align-items: stretch; gap:0 2.6%;}
.pofol.on { display: flex; }
.pofol li { width: 23%; margin-bottom: 30px; float: 0; position: relative; cursor: pointer; border: 1px solid #f2f2f2; overflow: hidden; }
.pofol li:hover .pofol_txt{ opacity: 1; height: 100%; top: 0;}
.pofol li:nth-child(4n) { margin-right: 0; }
.pofol_img img { width: 100%; height: 100%;}
.pofol_txt { width: 100%; height: 0; font-size: 22px; position: absolute; left: 0; top: -50%; z-index: 99; color: #fff; background: rgba(0,0,0,0.7); display: flex; flex-direction:column; flex-wrap:wrap; justify-content: center; align-items:center; text-align: center; opacity: 0; transition: 0.4s; font-weight: 500; line-height: 120%; padding: 10px 15px; box-sizing: border-box; word-break:keep-all; }
.pofol_txt span { font-size: 17px; display: block; font-weight: 300; margin-top: 5px; line-height: 125%;}
.pofol_noimg { width: 100%; height: 100%; display: flex; flex-direction:column; flex-wrap:wrap; justify-content: center; align-items: center; align-content: center;  }
.btn_over.more_btn { width: auto; padding: 0 50px; line-height: 50px; border-radius: 50px;}
.btn_over.more_btn a { font-size: 18px; }

/*
.pofol_txt { width: 100%; position:absolute; top:50%; transform:translateY(-50%); color: #fff; padding: 10px; box-sizing: border-box; }
.pofol_txt_title { color: #fff; font-size: 22px; font-weight: 500; display:-webkit-box; word-wrap:break-word; -webkit-line-clamp:3; -webkit-box-orient:vertical; overflow:hidden; text-overflow:ellipsis; line-height:1.3em; height:4em;  }
.pofol_txt_wrap span { font-size: 17px; display: block; font-weight: 300; margin-top: 5px; position: absolute; left: 0; right: 0; bottom: -15px; text-align: center;}
.pofol_noimg { width: 100%; height: 100%; display: flex; flex-direction:column; flex-wrap:wrap; justify-content: center; align-items: center; align-content: center;  }
*/


/* mProcess_wrap */
.mProcess_wrap { background: #fff url('/images/main/mProcess.jpg') 0 0 no-repeat; background-size: cover;}
.mProcess_wrap h3.mTitle, .mProcess_wrap .mTitle_txt { color: #fff; }
.mProcess ul { overflow: hidden; padding: 2px; box-sizing: border-box;}
.mProcess ul li:nth-child(1) { margin-left: 0; }
.mProcess ul li { width: 16.66%; float: left; margin-left: -2px;}
.mProcess ul li .mProcess_num { color: #1ebeff; font-size: 61px; font-weight: 900; text-align: right; line-height: 90%;	 }
.mProcess_txt_wrap { height: 232px; border: 2px solid #1ebeff; padding: 35px 25px; box-sizing: border-box; }
.mProcess_txt_title { font-size: 25px; font-weight: 600; color: #fff; letter-spacing: -1px; }
.mProcess_txt { font-size: 18px; font-weight: 300; margin-top: 20px; color: #fff; }

/* mQlink */
.mQlink { display: flex; flex-direction:row; justify-content: center; align-items: flex-start; }
.mQlink li { display: flex; flex-direction:column; justify-content: center; align-items: center; cursor: pointer; padding: 0 90px;}
.mQlink li:nth-child(1) { width: auto; align-items: flex-start; padding-left: 0; }
.mQlink li:nth-child(1) img { margin-left: 15px; }
.mQlink li:nth-child(2) { width: auto; border-left: 1px solid #ddd; border-right: 1px solid #ddd;	}
.mQlink li:nth-child(3) { width: auto; padding-right: 0;}
.mQlink_txt_wrap { margin-top: 15px; cursor: pointer; }
.mQlink_txt_title { font-size: 24px; color: #111;  text-align: center; transition:0.3s;}
.mQlink li:hover .mQlink_txt_title { color: #194c9d; }
.mQlink_txt { font-size: 18px; font-weight: 300;  text-align: center;}

/* mContact */
.mContact_wrap { background: #252525; }
.mContact_wrap h3.mTitle, .mContact_wrap .mTitle_txt { color: #fff; text-align: left;	 }
.mContact_wrap .mTitle_txt { margin-bottom: 50px; }
.mContact > div { width: 50%; float: left; }
.mContact_txt01 { color: #fff; margin-top: 40px !important; margin-bottom: 15px !important; }
.mContact_txt02 { color: #fff; font-size: 20px; }
.mContact_link { float: right; margin-top: 25px; }
.mContact_link li { float: left; width: 166px; height: 166px; border-radius: 166px; color: #fff; border: 1px solid #fff; display: flex; flex-direction:column; justify-content: center; align-items: center; transition:0.3s; cursor: pointer; }
.mContact_link li + li { margin-left: 20px; }
.mContact_link li:hover { background: #fff; color: #252525; }
.mContact_link li img { margin-bottom: 15px; }
.mContact_table { width: 100%; background: #313131;border-radius: 5px;	}
.mContact_table + table { margin-top: 5px; }
.mContact_table tr { }
.mContact_table tr td { color: #fff; padding: 11.2px 0;}
.mContact_table tr td:nth-child(1) { padding-left: 20px; }


/* Footer */
footer { width: 100%; background: #111; padding: 55px 0;}
.footer_wrap { max-width: 1260px; padding: 0 30px; margin: 0 auto; position: relative; overflow: hidden; color: #888888; font-size: 14px; }
.footer_wrap .footer_terms a { display: inline-block; line-height: 35px; text-align: center; padding: 0 20px; border: 1px solid #898989; transition:0.3s; font-size: 13px; color: #ccc; margin-right: 7px; }
.footer_wrap .footer_terms a:hover { color: #fff; border: 1px solid #fff; position: relative; z-index: 1; }
.footer_wrap .footer_txt { color: #777; font-size: 16px; font-weight: 300; margin-top: 40px; }



/**** sVisual ****/
.sVisual { width:100%; height: 260px; position: relative; overflow: hidden;}
.sVisual_bg { position: absolute; top: 0; width: 100%; height: 100%; animation: sv_ani 1s ease-in-out; animation-fill-mode: forwards; background: url('/images/sub/sVisu.jpg') 0 0 no-repeat; background-size:cover; }
.sVisu_txt { width: 100%; height: 100%; font-size: 42px; font-weight: 500; color: #fff; position: relative; z-index: 9; display: flex; flex-direction:column; justify-content: center; align-items: center; line-height: 110%; }
.sVisu_txt span { font-size: 25px; font-weight: 300; }

@keyframes sv_ani {
	0% { transform: scale(1.2); }
	100% { transform: scale(1); }
}

/**** sContainer ****/
.sContainer { width: 100%; height: 100%; overflow: hidden; }
.sContents { max-width: 1260px; padding: 0 30px; margin: 60px auto 100px; min-height:400px; box-sizing: border-box; position: relative; text-align: justify; word-break:keep-all;}
.sContents .sTitle { font-size: 36px; font-weight: 500; color: #111; margin-bottom: 25px;}
.sContents h4 {font-size:30px; color:#111; font-weight:600; line-height:100%; margin: 50px 0 18px;}
.sContents h4:nth-child(1) { margin-top: 0; }
.sContents h5 { font-size: 23px; margin:40px 0 10px; font-weight: 500; background:url('/images/common/conTitle.jpg') no-repeat left 9px; padding-left: 30px; color: #252525; letter-spacing: -0.5px;}
.sContents .imgBox { margin-bottom: 20px; }

.system_list { margin: 60px 0 45px; display: flex; flex-wrap:wrap; flex-direction:row; justify-content: center; align-items: center; }
.system_list li { width: 240px; height: 220px; border: 2px solid #194c9d; margin-left: 30px; margin-bottom: 15px; text-align: center; display: flex; flex-direction:column; justify-content: center; align-items: center;}
.system_list li:nth-child(1) { margin-left: 0; }
.system_num { width: 38px; height: 38px; line-height: 38px; border-radius: 38px; background: #194c9d; font-size: 24px; color: #fff; font-weight: 600;  }
.system_txt { font-size: 18px; color: #194c9d; margin-top: 15px; line-height: 140%; }

.btn_over_wrap { text-align: center; }
.btn_over_wrap .btn_over { width: 280px; line-height: 50px; border-radius: 50px;}
.btn_over_wrap .btn_over a { font-size: 18px; }


/* À§Ä¡ ¹× ¿¬¶ôÃ³	 */
.map_iframe { width: 100%; height: 370px;}
.map_list { padding: 25px 0; border-bottom: 1px solid #d4d4d4; display: flex; flex-wrap: wrap; flex-direction: row; justify-content: space-between; align-items: center; }
.map_list.dotList li { margin-bottom: 0; }

#Form { background-color: #fff;	  }
#Form .application { width: 100%; margin-top: 0; }
#Form .application ul { width: 100%; margin-top: 0; }
.application .apForm_here { background-color: #fff !important ;	 }
#Form h3 { text-align: left; margin: 4% 0 3%; font-size: 20px; color: #111; }
#Form h4 { font-size: 16px; color: #111; margin-bottom: 15px;  }
#Form > p { text-align: left; line-height: 160%; }
.apForm { text-align: left; padding: 4%; border: 1px solid #d4d4d4; margin-top: 2%;	 }
.apForm h6 { margin-bottom: 10px; }
.apForm p {line-height: 160%; font-size: 14px; }

.apForm .datetime input { width: 35px; margin-top: 0; }
.apForm .site input { width: 27.35%; vertical-align: middle; margin-left: 0.5%; margin-right: 3%; margin-top: 0; margin-bottom: 0;	 }
.apForm textarea[name=memo] { height: 80px; }

.apForm_bottom { padding: 3% 5%; border-left: 1px solid #ddd; border-right: 1px solid #ddd; background-color: #f5f5f5; word-break:keep-all; text-align: center; }
.apForm_bottom .apForm_txt { font-size: 15px; text-align: center; width: 100%; }
.apForm_bottom div {  margin-top: 2%;display: inline-block; }
.apForm_bottom input { width: 160px; height: 30px; margin-right: 20px; padding-left: 5px; border: 1px solid #ddd; vertical-align: middle; }
.apForm_copy { border: 1px solid #ddd; background-color: #a5a5a5; color: #fff; padding: 1.5% 5%; text-align: center;}
.apForm_copy a { display: inline-block; }
.apForm_copy a:hover { text-decoration: underline; }
/*.apForm_btn a { display: inline-block; margin-top: 5%; padding: 10px 25px; color: #fff; }
.complete_btn {	  }
.complete_btn:hover { background-color: #244ec5; }
.cancel_btn {	}
.cancel_btn:hover { background-color: #656565; }*/

.apForm_btn { text-align: center; margin-top: 30px; }
.apForm_btn a { padding: 7px 30px; }
.apForm_btn .complete_btn { border-radius: 0; background-color: #3a99db; border-color: #3a99db;}
.apForm_btn .complete_btn:hover a { color: #3a99db; }
.apForm_btn .cancel_btn { border-radius: 0; background-color: #a5a5a5; border-color: #a5a5a5;}
.apForm_btn .cancel_btn:hover a { color: #a5a5a5; }


/* È¸¿ø°¡ÀÔ ¾È³» */
.mem_guide .boardTable tr td { word-break:keep-all; }
.mem_guide .payment_guide { font-size: 14px; }
.mem_guide .ruleBtn { padding: 7.5px 5px !important; }
.mem_guide .ruleBtn img { margin-right: 5px; vertical-align: top; }

@keyframes quick-img {
  16.65% {-webkit-transform: translateY(6px);transform: translateY(6px);}
  33.3% {-webkit-transform: translateY(-4px);transform: translateY(-4px);}
  49.95% {-webkit-transform: translateY(3px);transform: translateY(3px);}
  66.6% {-webkit-transform: translateY(-2px);transform: translateY(-2px);}
  83.25% {-webkit-transform: translateY(0px);transform: translateY(0px);}
  100% {-webkit-transform: translateY(0);transform: translateY(0);}
}


/* policy */
.policyTxt {word-break:keep-all; padding:30px;}
.policyTxt p.policyTitle {font-size:22px; color:#333; font-weight:600; margin-bottom:20px; padding:0 0 10px 30px; border-bottom:1px solid #ddd; background:url('../images/common/policyDot.gif') no-repeat left 10px;}
.policyClose > a {width:50px; height:30px; line-height:30px; text-align:center; background:#bbb; font-size:10px; font-weight:bold; color:#fff; position:absolute; top:35px; right:30px;}
.policyClose > a:hover {background:#999; text-decoration:none;}

.memberEdit_education { display: flex; flex-wrap: wrap; flex-direction: row; justify-content: space-around; align-items: center; }
.memberEdit_education li { width: 32%; }
.mem_guide .dotList li { background: none; position: relative; }
.mem_guide .dotList li:before { content:'-'; position: absolute; left: 0; top: 0; }


/* btn_over */
.btn_over:before { display: block; content:''; width: 120%; height: 100%; position: absolute; left: 0; top: 0; background: #fff; -webkit-transform-origin: right top; -ms-transform:translateX(-101%) skewX(-17.620001deg); transform: translateX(-101%) skewX(-17.620001deg); -webkit-transform-origin: right top; -ms-transform-origin: right top; transform-origin: right top; transition: transform .55s cubic-bezier(.52, .08, .18, 1), -webkit-transform .55s cubic-bezier(.52, .08, .18, 1); }
.btn_over { display: inline-block; border: 1px solid #1ebeff; background: #1ebeff; cursor: pointer; position: relative; overflow: hidden; transition: color .55s; text-align: center; border-radius: 20px; transition:0.3s;}
.btn_over a { color: #fff; }
.btn_over:hover a { color: #1ebeff; }
.btn_over:hover::before { background: #fff; -webkit-transform:translateX(0) skewX(-17.62deg); -ms-transform:translateX(0px) skewX(-17.620001deg); transform: translateX(0px) skewX(-17.620001deg); -webkit-transform-origin: left top; -ms-transform-origin: left top; transform-origin: left top; }
.btn_over a { display: block; width: 100%; height: 100%; position: relative; z-index: 100; transition: color .55s;}


/* apForm */
.apForm .boardTable input { width: 100%; height: 28px; border: 1px solid #ddd;	padding-left: 5px; box-sizing: border-box;}
.apForm .boardTable .radio input { height: 15px; width: 15px; margin-top: 0; vertical-align: middle;  }
.apForm .boardTable .checkbox input { height: 10px; width: 10px; margin-top: 0; vertical-align: middle;	 }
.apForm .boardTable .datetime input { width: 35px; margin-top: 0; }
.apForm .boardTable .site input { width: 27.87%; vertical-align: middle; margin-left: 0.5%; margin-right: 3%; margin-top: 0; margin-bottom: 0;	 }
.apForm .boardTable .site input:last-child { margin-right: 0; }
.apForm .boardTable textarea { width: 100%; height: 80px; border: 1px solid #ddd; padding: 5px; box-sizing: border-box; }
.apForm .boardTable textarea[name="memo"] { resize:none; }
.apForm .boardTable caption { caption-side:bottom; text-align: left; margin-top: 0.5%; line-height: 160%;  }


/* webService */
.weTel { width: 100%;  overflow: hidden; box-sizing: border-box; }
.weTel div { float: left; font-size: 24px; color: #111;	 margin-left: 2%; }
.weTel ul { float: left; padding-left: 2%; overflow: hidden;	}
.weTel ul li { float: left; display:flex; align-items:center; justify-content:flex-start; align-content:center; margin-right: 15px; }
.weTel ul li img { width: 43px; margin-right: 10px; }
.weTel ul li:nth-child(2n) { padding: 0 15px 0 10px;   }
.weTel ul li a:hover { text-decoration: underline; }
.weTel table { width: 100%; border-top: 2px solid #194c9d; margin: 50px 0 50px;text-align: left; clear: both; }
.weTel table td {	border-bottom: 1px solid #d4d4d4; padding-left: 3%; box-sizing: border-box; line-height: 170%; padding: 5px 0 5px 3%; word-break:keep-all;	}
.weTel table td:nth-child(1) { width: 23%; border-right: 1px solid #d4d4d4; padding-right: 3%;	 }


/* popup */
.popup_wrap {width:100%; height:100%;  background:url('/images/sub/popBg.png'); display: none; position:fixed; top:0; left:0; z-index:9999999999;}
.popup {width:1000px; height:90%; padding: 40px; background:#fff; overflow:auto;  text-align: left; box-sizing: border-box; position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto;	}
.popTitle { width: 100%; padding-bottom: 20px; margin-bottom: 20px; color:#111; font-size:30px; font-weight:500; z-index: 99;  border-bottom: 1px solid #ddd;  position: relative; box-sizing: border-box; padding-right:60px; padding-left: 60px;}
.popTitle > img { position: absolute; left: 0px; width: 40px; top:10px;}
.popTitle p.close_bt { position:absolute; top:0; right:10px; z-index:999999; background-color: #ddd; padding: 3px; }
.popInfo { line-height: 150%; text-align: justify; padding-bottom: 4%;	}
.popInfo h4 { font-size: 17px; margin: 4% 0 1.5%; color: #111; }
.popInfo a { display: inline-block; }
.popInfo a:hover { text-decoration: underline; }
.pop_content { margin-left: 2%; }
.pop_content h5 { color: #111; margin-top: 2%; }
.pop_content ul { margin-left: 2.5%; margin-top: 2%; }
.pop_content ul li { list-style:decimal ; }
.privacy ul li { margin-top: 1.5%; }

.password_wrap {width:100%; height:100%;  background:url('/images/sub/popBg.png'); display: none; position:fixed; top:0; left:0; z-index:9999999999;}
.password_popup { width: 400px; height: auto; position: relative; border-radius: 5px; box-shadow: 5px 5px 10px rgba(255,255,255,0.3);}
.password_popup .close_bt { right: 10px; top: 10px; background-color: #ddd; padding: 3px; position: absolute; }
.password_popup_load { padding-top: 30px; text-align: center; }
.password_popup_load input { border: 1px solid #ddd; padding: 3px 10px; margin-top: 15px;}


/* sitemap */
.sitemap {overflow:hidden;}
.sitemap > dl {width:23.5%; float:left; margin-right:2%;}
.sitemap > dl:nth-child(4) { margin-right: 0; }
.sitemap > dl > dt {height:70px; line-height:70px; background:#eee; color:#333; font-weight:bold; text-align:center; border-top:2px solid #194c9d;}
.sitemap > dl > dd {}
.sitemap > dl > dd > a {height:45px; line-height:45px; text-align:center; display:block; text-decoration:none; border-bottom:1px solid #ddd;}
.sitemap > dl > dd > a:hover { color: #194c9d; }


/* about */
.businessBox { margin: 50px 0; }
.businessBox > ul {display:inline-block; padding: 1px; box-sizing: border-box;}
.businessBox > ul > li {width:20%; height:220px; text-align:center; font-size:15px; line-height:140%; padding:120px 10px 0; float:left; border: 1px solid #d0d0d0;
box-sizing: border-box; margin-left: -1px; margin-top: -1px; word-break:keep-all; }
.businessBox > ul > li.businessTitle {padding-top:0; line-height: 220px; color: #fff; font-size: 30px; background: #1ebeff; }
.businessBox > ul > li:nth-child(2) { background: url('/images/sub/about_01.png') center 50px no-repeat; }
.businessBox > ul > li:nth-child(3) { background: url('/images/sub/about_02.png') center 50px no-repeat; }
.businessBox > ul > li:nth-child(4) { background: url('/images/sub/about_03.png') center 50px no-repeat; }
.businessBox > ul > li:nth-child(5) { background: url('/images/sub/about_04.png') center 50px no-repeat; }
.businessBox > ul > li:nth-child(6) { background: url('/images/sub/about_05.png') center 50px no-repeat; }
.businessBox > ul > li:nth-child(7) { background: url('/images/sub/about_06.jpg') center 50px no-repeat; }
.businessBox > ul > li:nth-child(8) { background: url('/images/sub/about_07.png') center 50px no-repeat; }
.businessBox > ul > li:nth-child(9) { background: url('/images/sub/about_08.png') center 50px no-repeat; }
.businessBox > ul > li:nth-child(10) { background: url('/images/sub/about_09.png') center 35px no-repeat; }

.historyBox { overflow-x: auto; }
.historyBox .boardTable { border-right: 1px solid #ddd; min-width:650px}
.historyBox .boardTable td:nth-child(1) { border-left: 1px solid #ddd; }
.historyBox .boardTable td { text-align: center; padding: 20px 10px; line-height: 180%; }
.historyTitle { background: #194c9d; padding-top:0; line-height: 220px; color: #fff; font-size: 30px;}
.history_year { font-size: 20px; font-weight: 600; color: #111; letter-spacing: -1px; }

/* greeting */
.greeing_title { font-size: 30px; font-weight: 600; color: #111; font-family: 'Nanum Myeongjo', serif; padding: 20px 20px 18px; margin-bottom: 50px; border-top: 1px solid #000; border-bottom: 1px solid #cccccc; text-align: center;}
.greeing_title span { color: #ed1c24; }
.greeing_txt strong { color: #111; font-size: 19px; font-weight: 500; }
.greeting_name { display:flex; align-items:flex-end; justify-content:flex-end; align-content:flex-end; height: 222px; text-align: right; background: url('/images/sub/greeting_name_bg.jpg') right bottom no-repeat; }
.greeting_name div { font-family: 'Nanum Myeongjo', serif; font-size: 20px; font-weight: 600; color: #111;}
.greeting_name div:nth-child(2) { font-size: 30px; }

/* Committee */
.overview { display:flex; align-items:felx-start; justify-content:space-between; }
.overview_right { width: 820px; }
.overview_right > ul { border-top: 1px solid #194c9d; }
.overview_right > ul > li{ padding:14.5px 0; border-bottom: 1px solid #ddd; display:flex; align-items:felx-start; justify-content:space-between; }
.overview_right > ul > li > strong {width:230px;font-weight:400;text-align: center;color:#111;padding: 0 20px 0 30px; background:url('/images/sub/overviewLine.jpg') no-repeat right 8px; vertical-align:top; word-break:keep-all; text-align: center; box-sizing: border-box;}
.overview_right > ul > li > div {width: calc(100% - 300px); box-sizing: border-box;} 
h5 + .imgBox { margin-top: 40px; }

/* business */
.business > li { border: 1px solid #1e509f; display:flex; align-items:stretch; justify-content:space-between; }  
.business > li + li { margin-top: 35px; }
.business li strong { font-size: 19px; font-weight: 500; color: #111; }
.business_left { width: 240px; border-right: 1px solid #1e509f; display:flex; flex-direction:column; align-items:center; justify-content:center;}
.business_title { font-size: 20px; font-weight: 500; color: #111; margin-bottom: 10px; }
.business_circle { width: 60px; height: 60px; line-height: 60px; border-radius: 60px; font-size: 24px; font-weight: 600; color: #fff; text-align: center;}
.business_right { width: calc(100% - 240px); padding: 50px 45px; }

/* history */
.history > li { border-top: 1px solid #194c9d; border-bottom: 1px solid #194c9d; padding: 50px 0 50px 40px; display:flex; align-items:center; justify-content:space-between; }
.history > li + li { margin-top: -1px; }
.history_left { width: 145px; height: 145px; border-radius: 145px; color: #fff; font-size: 18px; font-weight: 500; background: #194c9d; display:flex; align-items:center; justify-content:center; }
.history_right { width: 960px; }
.history_right > li { padding: 10px 0; border-bottom: 1px solid #e6e6e6; display:flex; align-items:center; justify-content:space-between;}
.history_year { width: 115px; color: #194c9d; font-size: 20px; font-weight: 500; padding: 0 10px;}
.histroy_txt { width: calc(100% - 115px); text-align: left;	}

/*¼­ºñ½º½ÅÃ»*/
.sContainer div.apForm {font-size:14px; color:#666;}
.sContainer div.apForm h3 {height:30px; font-size:18px; color:#333; font-weight:600; margin-bottom:10px;}
.sContainer div.apForm div.formBox {width:918px; padding:30px 40px; margin-top:15px; border:1px solid #ddd;}
.sContainer div.apForm .colorRed {color:#F70006;}
.sContainer div.apForm div.formBox div.tableBox {margin-top:10px;}
.sContainer div.apForm div.formBox div.tableBox > p {height:100%; margin-top:10px; font-size:13px;}
.sContainer div.apForm div.bottom {width:998px; height:135px; border-left:1px solid #ddd; border-right:1px solid #ddd; text-align:center; background:#f9f9f9;}
.sContainer div.apForm div.bottom > strong {color:#555; font-size:15px; font-weight:600; display:inline-block; margin-top:30px;}
.sContainer div.apForm p.copy {width:100%; height:50px; line-height:50px; color:#fff; background:#aaa; text-align:center;}
.sContainer div.apForm p.copy > a {color:#fff !important;}
.sContainer div.apForm div.pay {padding:30px 40px 10px;}
.sContainer div.apForm div.pay > strong {font-size:16px; color:#555; display:block; margin-bottom:20px;}
.sContainer div.apForm div.pay > ul {display:inline-block;}
.sContainer div.apForm div.pay > ul > li {height:40px; line-height:40px; padding:0 30px; font-size:14px; border:1px solid #9baab0;; float:left;}
.sContainer div.apForm div.pay > ul > li.payTitle {width:140px; text-align:center; background:#9baab0; color:#fff; font-weight:600;}
.sContainer div.apForm div.pay div.payBox {padding:30px;}
.sContainer div.apForm div.pay div.payBox1 {background:url('../images/sub/cardicon.gif') no-repeat 60px; padding-left:180px;}
.sContainer div.apForm div.pay div.payBox2 {background:url('../images/sub/onlineicon.gif') no-repeat 60px; padding-left:180px;}
